<!DOCTYPE html>
<html>
    <head>
        <title>exercici 9 </title>
    </head>
    <body>
        <form action="file13.php" method="get">           
            Nom: <input type="text" name="nom" value="">
            <input type="submit" />
        </form>
    </body>
</html>